Subject: [secdir] secdir review of draft-ietf-nsis-ntlp-statemachine

From: Samuel Weiler <[email-masked]>
Date: Wed, 17 Mar 2010 17:28:27 -0400 (EDT)

I have reviewed this document as part of the security directorate's 
ongoing effort to review all IETF documents being processed by the 
IESG.  These comments were written primarily for the benefit of the 
security area directors.  Document editors and WG chairs should treat 
these comments just like any other last call comments.

NOTE: there's a PDF form of this draft which has easier-to-read 
pictures.  If you're going to review it in depth, use the PDF version.

This is an informational doc giving a state machine model (with 
diagrams) for GIST.  The base GIST spec was approved by the IESG in 
August.  This claims to make no changes to the protocol, just present 
the same protocol in a different form.  I see no concerns here.

-- Sam